<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <link rel="stylesheet" href="index.css">
</head>
<body>
  <div id="main"></div>
</body>
<script src="./StateMachine/MachineAEtat.js"></script>
<script src="./StateMachine/Etat.js"></script>
<script src="./StateMachine/Transition.js"></script>

<script src="app.js"></script>
<script src="app2.js"></script>
</html>
